» Ubuntu » Packages » lucid-updates » Source » database

Source Packages in "lucid-updates", Subsection database

mongodb (1:1.2.2-1ubuntu1.1) [universe]
postgresql-8.4 (8.4.22-0ubuntu0.10.04)